unit DialBaseForm;

interface

uses
  Windows, Messages, SysUtils, Classes, Graphics, Controls, Forms, Dialogs,
  PCFormRoll, ComCtrls, ToolWin, Menus, ExtCtrls, Buttons, StdCtrls, checklst,
  Grids,DrawObjects;

Type
TCommandEvent = procedure ( comId: integer; values: string; valueI: integer ) of object;

type
  TDlgForm = class(TForm)
    Title: TScrollBox;
    ScrollBox1: TScrollBox;
    Panel1: TPanel;
    Bevel1: TBevel;
    ActiveLabel: TLabel;
    procedure FormCreate(Sender: TObject);
  private
    { Private declarations }

  public
    { Public declarations }
  end;

var
  DlgForm: TDlgForm;
  wr: TPCRoller;
  OnCommand: TCommandEvent;


implementation

{$R *.DFM}

procedure TDlgForm.FormCreate(Sender: TObject);
begin
  wr := TPCRoller.create(self);
  wr.Enabled := true;
end;

end.
